{
  "id": 5655243,
  "name": "Steve Kalanovsky and Bent Lavi, Appellants, v. Jacob Seppala, Appellee",
  "name_abbreviation": "Kalanovsky v. Seppala",
  "decision_date": "1946-04-18",
  "docket_number": "Gen. No. 10,074",
  "first_page": "404",
  "last_page": "404",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 404"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 332,
    "ocr_confidence": 0.481,
    "sha256": "17d8cb185fce472825c9fee8b3441989e203c5a5a40d1889ca8091d0545910c6",
    "simhash": "1:39d5da2b6f622fff",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Steve Kalanovsky and Bent Lavi, Appellants, v. Jacob Seppala, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "Joseph A. Jadrich, for appellants; Seymour A. Greenblatt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Steve Kalanovsky and Bent Lavi, Appellants, v. Jacob Seppala, Appellee.\nGen. No. 10,074.\nopinion filed April 18, 1946;\nrehearing denied October 3, 1946; released for publication October 3, 1946.\nJoseph A. Jadrich, for appellants; Seymour A. Greenblatt, for appellee."
  },
  "file_name": "0404-01",
  "first_page_order": 438,
  "last_page_order": 438
}
